#ifndef VST_WORK_BASE_H
#define VST_WORK_BASE_H
#include"vst_work.h"

class VST_Work_Base : public VST_Work
{
public:
    VST_Work_Base(int iID,const QString& sName,VSM_Thread* pParent,
                  VS_Thread* pPreState,VS_Thread* pNextState);
    void do_Msg(const V_Msg& msg);
};

#endif // VST_WORK_BASE_H
